Admin
Get instance update status
Returns a cached, read-only stable release comparison. This endpoint never installs updates.
GET
/admin/update-statusAuthorization
bearerAuth AuthorizationBearer <token>
In: header
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/admin/update-status"{ "$schema": "https://example.com/api/v1/schemas/UpdateStatusResponse.json", "checked_at": "string", "configuration_source": "default", "configured_enabled": true, "disabled_reason": "managed_edition", "effective_enabled": true, "latest_version": "string", "published_at": "string", "release_url": "string", "requires_restart": true, "running_build": "string", "running_version": "string", "state": "current"}